Skip to main content
GET
/
valorant
/
v1
/
website
/
{country_code}
/
{db_id}
cURL
curl --request GET \
  --url https://api.henrikdev.xyz/valorant/v1/website/{country_code}/{db_id}
import requests

url = "https://api.henrikdev.xyz/valorant/v1/website/{country_code}/{db_id}"

response = requests.get(url)

print(response.text)
const options = {method: 'GET'};

fetch('https://api.henrikdev.xyz/valorant/v1/website/{country_code}/{db_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "data": {
    "category": "<string>",
    "date": "<string>",
    "title": "<string>",
    "url": "<string>",
    "banner_url": "<string>",
    "content": "<string>",
    "description": "<string>",
    "external_link": "<string>"
  },
  "status": 1
}
{
"errors": [
{
"code": 1,
"message": "<string>",
"status": 1,
"details": "<unknown>"
}
]
}
{
"errors": [
{
"code": 1,
"message": "<string>",
"status": 1,
"details": "<unknown>"
}
]
}
{
"errors": [
{
"code": 1,
"message": "<string>",
"status": 1,
"details": "<unknown>"
}
]
}

Path Parameters

db_id
string
required

Database ID of the website entry

country_code
string
required

Country code (e.g., en-us, de-de)

Response

Website entry retrieved successfully

data
object
required
status
integer<int32>
required
Required range: x >= 0